﻿.clear {
	clear:both;
	height:1px;
	overflow:hidden;
	width:100%;
}
/*
#pagesMenu {
	width:130px;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
	#pagesMenu li {
		list-style:none;
		list-style-image:none;
		margin-bottom:10px;
	}
	#pagesMenu ul {
		margin:0;
		padding:0;
		margin-top:10px;
	}
	#pagesMenu li a {
		color:#000;
		display:block;
		zoom:1;
	}
	#pagesMenu li a:hover,#pagesMenu li a.curr {
		color:#007CC3;
	}
*/
#pagesMenu {
	_display:inline;
	margin:0; padding:0;
	margin-top:10px; margin-bottom:35px;
	width:471px; height:26px; overflow:hidden;
	zoom:1;
	border-bottom:1px solid #DBECF6;
}
	#pagesMenu li {
		margin:0; padding:0;
		float:right; _display:inline;
		margin-left:2px;
		list-style:none; list-style-image:none;
	}
		#pagesMenu li a {
			border:1px solid #E1E1E1;
			float:left;
			background:none;
			color:#494A4C;
			padding:5px 10px;
			white-space:nowrap;
		}
	#pagesMenu li a:hover,
	#pagesMenu li a.curr {
		background:none;
		background-color:#DBECF6;
		color:#494A4C;
		border:none;
		padding:6px 11px;
	}
	#pagesMenu li a.curr {
		font-weight:bold;
		padding:6px 11px 4px 11px;
	}

#body {
	_display:inline;
	margin-bottom:40px;
	line-height:130%;
	text-align:justify;
	zoom:1;
	overflow:hidden;
	width:450px;
}
#body * {
	line-height:130%;
}
#body h3 {
	color:#024077;
	margin:0;
}
#body a {
	color:#007DC3;
	text-decoration:underline;
}

#body .paging {
	position:static;
	clear:both;
}
#body .paging .nav {
	color:#024077;
	text-decoration:none;
}


.noflash {
	direction: ltr;
	border: solid black 1px !important;  
	padding: 10px !important; 
	font-size: 14px !important; 
	font-weight: bold !important;
	text-align: center !important;
	
	}

@media print {
	#body  {
		width:auto;
	}
	#pagesMenu  {
		display:none;
	}
}